[Desktop Entry]
Type=Application
Name=À propos de FWS
Name[en]=About FWS
Comment=Informations sur le projet FWS et sur le système
Exec=fws-about
Icon=help-about
Terminal=false
Categories=System;
Keywords=about;système;projet;info;FWS;
